Bug 175423

Summary: german/hunspell does not build
Product: Ports & Packages Reporter: Manuel Wiesinger <manuel>
Component: Individual Port(s)Assignee: FreeBSD Office Team <office>
Status: Closed FIXED    
Severity: Affects Only Me CC: bapt
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Manuel Wiesinger 2013-01-19 00:40:00 UTC
Other people seem to have exactly that problem as well, see http://lists.freebsd.org/pipermail/freebsd-office/2011-August/000084.html

pkg_info:

GentiumBasic-110    Gentium Basic and Gentium Book Basic TrueType fonts
GeoIP-1.4.8_3       Find the country that any IP address or hostname originates
ORBit2-2.14.19      High-performance CORBA ORB with support for the C language
OpenEXR-1.7.0       A high dynamic-range (HDR) image file format
aalib-1.4.r5_6      ASCII art library
adns-1.4_1          Easy to use asynchronous-capable DNS client library and uti
alpine-2.00_3       Mail and news client descended from Pine
alsa-lib-1.0.26     ALSA compatibility library
alsa-plugins-1.0.26 ALSA compatibility library plugins
appres-1.0.3        Program to list application's resources
apr-1.4.6.1.4.1_3   Apache Portability Library
aspell-0.60.6.1_2   Spelling checker with better suggestion logic than ispell
atk-2.0.1           GNOME accessibility toolkit (ATK)
autoconf-2.13.000227_6 Automatically configure source code on many Un*x platforms 
autoconf-2.69       Automatically configure source code on many Un*x platforms
autoconf-wrapper-20101119 Wrapper script for GNU autoconf
automake-1.12.6     GNU Standards-compliant Makefile generator
automake-1.4.6_6    GNU Standards-compliant Makefile generator (legacy 1.4)
automake-wrapper-20101119 Wrapper script for GNU automake
avahi-app-0.6.29_3  Service discovery on a local network
bash-4.2.37         The GNU Project's Bourne Again SHell
bdftopcf-1.0.3      Convert X font from BDF to PCF
bigreqsproto-1.1.1  BigReqs extension headers
binutils-2.23.1     GNU binary tools
bison-2.5.1,1       A parser generator from FSF, (mostly) compatible with Yacc
bitmap-1.0.5        Bitmap editor and converter utilities for X
bitstream-vera-1.10_5 Bitstream Vera TrueType font collection
blas-3.4.2          Basic Linear Algebra Subroutines
boehm-gc-7.1        Garbage collection and memory leak detection for C and C++
boost-jam-1.48.0    Build tool from the boost.org
boost-libs-1.48.0_2 Free portable C++ libraries (without Boost.Python)
boost-python-libs-1.48.0 Framework for interfacing Python and C++
bsdadminscripts-6.1.1_3 A collection of administration scripts
ca_root_nss-3.14.1  The root certificate bundle from the Mozilla Project
cairo-1.10.2_5,2    Vector graphics library with cross-device output support
cantarell-fonts-0.0.12 Cantarell, a Humanist sans-serif font family
cmake-2.8.9         A cross-platform Makefile generator
cmake-modules-2.8.9 Modules and Templates for CMake
compositeproto-0.4.2 Composite extension headers
consolekit-0.4.3    Framework for defining and tracking users
cppunit-1.12.1      C++ port of the JUnit framework for unit testing
ctags-5.8           A feature-filled tagfile generator for vi and emacs clones
cups-client-1.5.4   Common UNIX Printing System: Library cups
curl-7.24.0_1       Non-interactive tool to get files from FTP, GOPHER, HTTP(S)
cvsps-2.1_1         Create patchset information from CVS
damageproto-1.2.1   Damage extension headers
db41-4.1.25_4       The Berkeley DB package, revision 4.1
db42-4.2.52_5       The Berkeley DB package, revision 4.2
dbus-1.4.14_4       A message bus system for inter-application communication
dbus-glib-0.94      GLib bindings for the D-BUS messaging system
dconf-0.5.1_4       A configuration database system for GNOME
dejavu-2.33         Bitstream Vera Fonts clone with a wider range of characters
deluge-1.3.5_1,1    Bittorrent client using Python, GTK+2, and libtorrent-raste
desktop-file-utils-0.18 A couple of command line utilities for working with desktop
djbfft-0.76_2       An extremely fast library for floating-point convolution
dmake-4.12.2        Another hyper make utility
dmenu-4.5           X11 menu application designed for the dwm window manager
dmidecode-2.11      A tool for dumping DMI (SMBIOS) contents in human-readable 
dmxproto-2.3.1      DMX extension headers
docbook-1.4         Meta-port for the different versions of the DocBook DTD
docbook-4.1_4       V4.1 of the DocBook DTD, designed for technical documentati
docbook-sk-4.1.2_4  XML version of the DocBook DTD version controlled for Scrol
docbook-xml-4.2_1   XML version of the DocBook DTD
docbook-xml-4.3     DocBook/XML DTD V4.3, designed for technical documentation
docbook-xml-4.4_1   DocBook/XML DTD V4.4, designed for technical documentation
docbook-xsl-1.76.1  XSL DocBook stylesheets
dri-7.11.2_2,2      OpenGL hardware acceleration drivers for the DRI
dri2proto-2.6       DRI2 prototype headers
e2fsprogs-1.42.6    Utilities & library to manipulate ext2/3/4 filesystems
eggdbus-0.6_1       D-Bus bindings for GObject
enchant-1.6.0       Dictionary/spellchecking framework
encodings-1.0.4,1   X.Org Encoding fonts
epdfview-0.1.8_4    A lightweight PDF document viewer
esound-0.2.41_1     A sound library for enlightenment package
evieext-1.1.1       XEVIE extension headers
expat-2.0.1_2       XML 1.0 parser written in C
faac-1.28_2         MPEG-2 and MPEG-4 AAC audio encoder
faad2-2.7_3,1       MPEG-2 and MPEG-4 AAC audio decoder
farsight2-0.0.22_1  Collection of GStreamer modules and libraries for videoconf
ffmpeg-0.7.13_6,1   Realtime audio/video encoder/converter and streaming server
ffmpeg1-1.0.1       Realtime audio/video encoder/converter and streaming server
fftw3-3.3.3         Fast C routines to compute the Discrete Fourier Transform
fftw3-float-3.3.3   Fast Discrete Fourier Transform (Single Precision C Routine
firefox-18.0,1      Web browser based on the browser portion of Mozilla
fixesproto-5.0      Fixes extension headers
flac-1.2.1_3        Free lossless audio codec
flex-2.5.37         Fast lexical analyzer generator
font-adobe-100dpi-1.0.3 X.Org Adobe 100dpi font
font-adobe-75dpi-1.0.3 X.Org Adobe 75dpi font
font-adobe-utopia-100dpi-1.0.4 X.Org Adobe Utopia 100dpi font
font-adobe-utopia-75dpi-1.0.4 X.Org Adobe Utopia 75dpi font
font-adobe-utopia-type1-1.0.4 X.Org Adobe Utopia Type1 font
font-alias-1.0.3    X.Org Font aliases
font-arabic-misc-1.0.3 X.Org miscellaneous Arabic fonts
font-bh-100dpi-1.0.3 X.Org Bigelow Holmes 100dpi font
font-bh-75dpi-1.0.3 X.Org Bigelow Holmes 75dpi font
font-bh-lucidatypewriter-100dpi-1.0.3 X.Org Bigelow Holmes Lucida TypeWriter 100dpi font
font-bh-lucidatypewriter-75dpi-1.0.3 X.Org Bigelow Holmes Lucida TypeWriter 75dpi font
font-bh-ttf-1.0.3   X.Org Bigelow & Holmes TTF font
font-bh-type1-1.0.3 X.Org Bigelow Holmes Type1 font
font-bitstream-100dpi-1.0.3 X.Org Bitstream Vera 100dpi font
font-bitstream-75dpi-1.0.3 X.Org Bitstream Vera 75dpi font
font-bitstream-type1-1.0.3 X.Org Bitstream Vera Type1 font
font-cronyx-cyrillic-1.0.3 X.Org Cronyx Cyrillic font
font-cursor-misc-1.0.3 X.Org miscellaneous Cursor fonts
font-daewoo-misc-1.0.3 X.Org miscellaneous Daewoo fonts
font-dec-misc-1.0.3 X.Org miscellaneous Dec fonts
font-ibm-type1-1.0.3 X.Org IBM Type1 font
font-isas-misc-1.0.3 X.Org miscellaneous ISAS fonts
font-jis-misc-1.0.3 X.Org miscellaneous JIS fonts
font-micro-misc-1.0.3 X.Org miscellaneous Micro fonts
font-misc-cyrillic-1.0.3 X.Org miscellaneous Cyrillic font
font-misc-ethiopic-1.0.3 X.Org miscellaneous Ethiopic font
font-misc-meltho-1.0.3 X.Org miscellaneous Meltho font
font-misc-misc-1.1.2 X.Org miscellaneous Misc fonts
font-mutt-misc-1.0.3 X.Org miscellaneous Mutt fonts
font-schumacher-misc-1.1.2 X.Org miscellaneous Schumacher fonts
font-screen-cyrillic-1.0.4 X.Org Screen Cyrillic font
font-sony-misc-1.0.3 X.Org miscellaneous Sony fonts
font-sun-misc-1.0.3 X.Org miscellaneous Sun fonts
font-util-1.2.0     Create an index of X font files in a directory
font-winitzki-cyrillic-1.0.3 X.Org Winitzki Cyrillic font
font-xfree86-type1-1.0.4 X.Org XFree86 Type1 font
fontcacheproto-0.1.3 Fontcache extension headers
fontconfig-2.9.0,1  An XML-based font configuration API for X Windows
fontsproto-2.1.1    Fonts extension headers
fox-1.6.47          Fast and extensive C++ GUI toolkit -- ver.1.6
freeglut-2.8.0      An alternative to the OpenGL Utility Toolkit (GLUT) library
freetype2-2.4.11    A free and portable TrueType font rendering engine
frei0r-1.3_1        Minimalistic plugin API for video effects
gamin-0.1.10_4      A file and directory monitoring system
gawk-4.0.2          The GNU version of Awk
gcc-4.6.3           GNU Compiler Collection 4.6
gccmakedep-1.0.2    Create dependencies in makefiles using 'gcc -M'
gconf2-2.32.0_3     A configuration database system for GNOME
gdbm-1.9.1          The GNU database manager
gdk-pixbuf-2.23.5_3 A graphic library for GTK+
getopt-1.1.4_2      A getopt(1) replacement that supports GNU-style long option
gettext-0.18.1.1    GNU gettext package
giflib-4.2.0_2      Tools and library routines for working with GIF images
gio-fam-backend-2.28.8_1 FAM backend for GLib\'s GIO library
girara-0.1.4        GTK2 Interface Library for Zathura PDF Viewer
git-1.8.1           Distributed source code management tool
glib-2.28.8_5       Some useful routines of C programming (current stable versi
glib-networking-2.28.7_4 Network-related giomodules for glib
glproto-1.4.15      GLX extension headers
gmake-3.82_1        GNU version of 'make' utility
gmp-5.0.5           A free library for arbitrary precision arithmetic
gnome-desktop-2.32.1_2 Additional UI API for GNOME 2
gnome-doc-utils-0.20.3 GNOME doc utils
gnome-icon-theme-2.31.0_2 A collection of icons for the GNOME 2 desktop
gnome-keyring-2.32.1_2 A program that keeps passwords and other secrets
gnome-menus-2.30.5  Implementation of the FreeDesktop Desktop Menu Spec
gnome-mime-data-2.18.0_4 A MIME and Application database for GNOME
gnome-mount-0.8_10  A front-end to mount, umount, and eject using HAL
gnome-panel-2.32.1_1 Panel component for the GNOME 2 Desktop
gnome-sharp-2.24.2_1 GNOME interfaces for the .NET runtime
gnome-vfs-2.24.4_1  GNOME Virtual File System
gnome_subr-1.0      Common startup and shutdown subroutines used by GNOME scrip
gnomehier-2.3_12    A utility port that creates the GNOME directory tree
gnupg-2.0.19_3      The GNU Privacy Guard
gnutls-2.12.18_1    GNU Transport Layer Security library
gobject-introspection-0.10.8_3 Generate interface introspection data for GObject libraries
gpac-libgpac-0.4.5_6,1 Gpac MPEG-4 Systems library and headers
gperf-3.0.3         Generates perfect hash functions for sets of keywords
gqview-2.0.4_13     Another gtk2-based graphic file viewer
graphite2-1.2.0     Rendering capabilities for complex non-Roman writing system
gsettings-desktop-schemas-3.0.1 Collection of globally shared GSetting schemas
gsfonts-8.11_5      Standard Fonts for Ghostscript
gstreamer-0.10.36   Development framework for creating media applications
gstreamer-ffmpeg-0.10.13 GStreamer plug-in for manipulating MPEG video streams
gstreamer-plugins-0.10.36_2,3 GStreamer written collection of plugins handling several me
gstreamer-plugins-a52dec-0.10.19,3 Gstreamer ATSC A/52 stream aka AC-3 (dvd audio) plugin
gstreamer-plugins-bad-0.10.23,3 Bad gstreamer-plugins
gstreamer-plugins-core-0.10_13 Core set of typical audio and video gstreamer-plugins
gstreamer-plugins-dts-0.10.23,3 Gstreamer dts plugin
gstreamer-plugins-dvd-0.10.19,3 Gstreamer dvd plugin set
gstreamer-plugins-good-0.10.31,3 Good gstreamer-plugins
gstreamer-plugins-libpng-0.10.31,3 Gstreamer png plugin
gstreamer-plugins-mad-0.10.19,3 Gstreamer mp3 decoder plugin
gstreamer-plugins-mp3-0.10.0_1 Gstreamer Plugins Mp3 decoder meta-port
gstreamer-plugins-ogg-0.10.36,3 Gstreamer Ogg bitstream plugin
gstreamer-plugins-pango-0.10.36_1,3 Gstreamer pango textoverlay plugin
gstreamer-plugins-theora-0.10.36,3 Gstreamer theora plugin
gstreamer-plugins-ugly-0.10.19,3 Ugly gstreamer-plugins
gstreamer-plugins-vorbis-0.10.36,3 Gstreamer vorbis encoder/decoder plugin
gstreamer-plugins-vp8-0.10.23,3 Gstreamer vp8 codec plugin
gstreamer-plugins-xvid-0.10.23,3 Gstreamer xvid plugin
gtk-2.24.6_2        Gimp Toolkit for X11 GUI (previous stable version)
gtk-engines2-2.20.2_1 Theme engine for the GTK+-2.0 toolkit
gtk-sharp-2.12.10_1 GTK+ and GNOME interfaces for the .NET runtime
gtk-update-icon-cache-2.24.6_1 gtk-update-icon-cache utility from the Gtk+ toolkit
gtkhtml3-3.32.1_2   Lightweight HTML rendering/printing/editing engine
gvfs-1.6.6_3        GNOME virtual file system
hal-0.5.14_20       Hardware Abstraction Layer for simplifying device access
hdf5-1.8.9          Hierarchical Data Format library (from NCSA)
help2man-1.40.13    Automatically generating simple manual pages from program o
hicolor-icon-theme-0.12 A high-color icon theme shell from the FreeDesktop project
hugs98-200609_4     An interpreter for the functional programming language Hask
hunspell-1.3.2_1    Improved spell-checker for Hungarian and other languages
hyphen-2.8.6        Library for high quality hyphenation and justification
iceauth-1.0.5       ICE authority file utility for X
icon-naming-utils-0.8.90 Utilities of the Tango project
icu-50.1.1          International Components for Unicode (from IBM)
ilmbase-1.0.2       ILM Base libraries a.k.a. Half, IlmThread, Imath, and Iex
imake-1.0.4,1       Imake and other utilities from X.Org
inputproto-2.0.2    Input extension headers
intltool-0.41.1     Tools to internationalize various kinds of data files
iso-codes-3.40      Lists of the country, language, and currency iso names
iso8879-1986_3      Character entity sets from ISO 8879:1986 (SGML)
ispell-3.3.02_5     An interactive spelling checker for multiple languages
jasper-1.900.1_10   An implementation of the codec specified in the JPEG-2000 s
jbigkit-1.6         Lossless compression for bi-level images such as scanned pa
jpeg-8_4            IJG's jpeg compression utilities
kbproto-1.0.5       KB extension headers
lame-3.99.5         Fast MP3 encoder kit
lapack-3.4.2        A library of Fortran 77 subroutines for linear algebra
lcms-1.19_1,1       Light Color Management System -- a color management library
libFS-1.0.3         The FS library
libGL-7.11.2_2      OpenGL library that renders using GLX or DRI
libGLU-7.11.2_1     OpenGL utility library
libICE-1.0.7,1      Inter Client Exchange library for X11
libIDL-0.8.14_1     A library for creating trees of CORBA IDL files
libSM-1.2.0,1       Session Management library for X11
libX11-1.4.4,1      X11 library
libXScrnSaver-1.2.1 The XScrnSaver library
libXTrap-1.0.0      The XTrap library
libXau-1.0.6        Authentication Protocol library for X11
libXaw-1.0.9,2      X Athena Widgets library
libXcomposite-0.4.3,1 X Composite extension library
libXcursor-1.1.12   X client-side cursor loading library
libXdamage-1.1.3    X Damage extension library
libXdmcp-1.1.0      X Display Manager Control Protocol library
libXevie-1.0.3      The Xevie library
libXext-1.3.0_1,1   X11 Extension library
libXfixes-5.0       X Fixes extension library
libXfont-1.4.4_1,1  X font library
libXfontcache-1.0.5 The Xfontcache library
libXft-2.1.14       A client-sided font API for X applications
libXi-1.4.5,1       X Input extension library
libXinerama-1.1.1,1 X11 Xinerama library
libXmu-1.1.0,1      X Miscellaneous Utilities libraries
libXp-1.0.1,1       X print library
libXpm-3.5.9        X Pixmap library
libXrandr-1.3.2     X Resize and Rotate extension library
libXrender-0.9.6    X Render extension library
libXres-1.0.5       X Resource usage library
libXt-1.1.1,1       X Toolkit library
libXtst-1.2.0       X Test extension
libXv-1.0.6,1       X Video Extension library
libXvMC-1.0.6       X Video Extension Motion Compensation library
libXxf86dga-1.1.2   X DGA Extension
libXxf86misc-1.0.3  X XF86-Misc Extension
libXxf86vm-1.1.1    X Vidmode Extension
liba52-0.7.4_2      A free library for decoding ATSC A/52 streams, aka AC-3
libaacplus-2.0.2_1  HE-AAC+ Codec as Shared Library
libart_lgpl-2.3.21,1 Library for high-performance 2D graphics
libassuan-2.0.3     IPC library used by GnuPG and gpgme
libaudiofile-0.2.7  A sound library for SGI audio file
libbonobo-2.32.0    A component and compound document system for GNOME2
libbonoboui-2.24.4_1 GUI frontend to the libbonobo component of GNOME 2
libcanberra-0.28_3  Implementation of the Freedesktop sound theme spec
libcddb-1.3.2_1     A library to access data on a CDDB server
libcheck-0.9.8      A unit test framework for C
libcmis-0.1.0_1     Client library for the CMIS interface
libcroco-0.6.2_1    CSS2 parsing library
libdaemon-0.14      Lightweight C library that eases the writing of UNIX daemon
libdca-0.0.5        Free DTS Coherent Acoustics decoder
libdmx-1.1.1        DMX extension library
libdrm-2.4.31_1     Userspace interface to kernel Direct Rendering Module servi
libdvbpsi-0.2.2     A library for MPEG TS and DVB PSI tables decoding and gener
libdvdcss-1.2.12    Portable abstraction library for DVD decryption
libdvdnav-4.2.0_1   MPlayer version of the libdvdnav project
libdvdread-4.2.0_2  MPlayer version of the libdvdread project
libebml-1.2.2       EBML (Extensible Binary Meta Language), sort of binary vers
liberation-fonts-ttf-2.00.1,1 Liberation fonts from Red Hat to replace MS TTF fonts
libevent2-2.0.21    API for executing callback functions on events or timeouts
libexecinfo-1.1_3   A library for inspecting program's backtrace
libexif-0.6.20      Library to read digital camera file meta-data
libexttextcat-3.4.0 Language guessing by N-Gram-Based Text Categorization
libffi-3.0.9        Foreign Function Interface
libfontenc-1.1.0    The fontenc Library
libgcrypt-1.5.0_1   General purpose crypto library based on code used in GnuPG
libgdiplus-2.10_2   GDI+ API for System.Windows.Forms in Mono
libgee-0.6.2.1      GObject collection library
libglade2-2.6.4_5   GNOME glade library
libgnome-2.32.0_1   Libraries for GNOME, a GNU desktop environment
libgnome-keyring-2.32.0_2 A program that keeps passwords and other secrets
libgnomecanvas-2.30.3_1 A graphics library for GNOME
libgnomecups-0.2.3_4,1 Support library for gnome cups administration
libgnomeprint-2.18.8_1 Gnome print support library
libgnomeprintui-2.18.6_1 Gnome print support library
libgnomeui-2.24.4_1 Libraries for the GNOME GUI, a GNU desktop environment
libgpg-error-1.10   Common error values for all GnuPG components
libgphoto2-2.4.14   A universal digital camera picture control tool
libgsf-1.14.21_1    An extensible i/o abstraction for dealing with structured f
libgweather-2.30.3_1 Library to accessing online weather informations
libiconv-1.14       A character set conversion library
libid3tag-0.15.1b   ID3 tags library (part of MAD project)
libidn-1.25         Internationalized Domain Names command line tool
libkate-0.4.1_2     Codec for karaoke and text encapsulation for Ogg
libksba-1.3.0       KSBA is an X.509 Library
libltdl-2.4.2       System independent dlopen wrapper
libmad-0.15.1b_2    Libmad library (part of MAD project)
libmatroska-1.3.0   Extensible Multimedia Container Format
libmikmod-3.1.12    MikMod Sound Library
libmpeg2-0.5.1_1    A free library for decoding mpeg-2 and mpeg-1 video streams
libmtp-1.1.5        Media Transfer Protocol (MTP) library
libnice-0.0.13_3    Library and transmitter that implements ICE-19
libnotify-0.7.3_2   A library for desktop notifications
libogg-1.3.0,4      Ogg bitstream library
liboldX-1.0.1       Old X library
libpaper-1.1.24_1   A library providing routines for paper size management
libpciaccess-0.12.1 Generic PCI access library
libproxy-0.4.6      Library that provides automatic proxy configuration managem
libpthread-stubs-0.3_3 This library provides weak aliases for pthread functions
libpurple-2.10.6    Backend library for the Pidgin multi-protocol messaging cli
libreoffice-3.5.7_1 Full integrated office productivity suite
librsvg2-2.34.1_1   Library for parsing and rendering SVG vector-graphic files
libsamplerate-0.1.8_3 Secret Rabbit Code: a Sample Rate Converter for audio
libsigsegv-2.10     Handling page faults in user mode
libsmi-0.4.8        A library to access SMI MIB information
libsndfile-1.0.25_2 Reading and writing files containing sampled sound (like WA
libsoup-2.34.3      A SOAP (Simple Object Access Protocol) implementation in C
libsoup-gnome-2.34.3_2 A SOAP (Simple Object Access Protocol) implementation in C
libtar-1.2.11_2     A library for manipulating POSIX and GNU tar files
libtasn1-2.13       ASN.1 structure parser library
libtheora-1.1.1_3   Theora video codec for the Ogg multimedia streaming system
libtool-2.4.2       Generic shared library support script
libtorrent-rasterbar-0.15.9_2 C++ library implementing a BitTorrent client
libv4l-0.8.8_1      Video4Linux library
libvisio-0.0.24     Library and tools for parsing the visio file format structu
libvolume_id-0.81.1 Library to provide file system type information
libvorbis-1.3.3_1,3 Audio compression codec library
libvpx-1.1.0        VP8 Codec SDK
libwnck-2.30.6_1    Library used for writing pagers and taskslists
libwpd-0.9.4_1      Tools for importing and exporting WordPerfect(tm) documents
libwpg-0.2.1_2      Library and tools to work with WordPerfect Graphics (WPG) f
libwps-0.2.7        A Microsoft file word processor format import filter librar
libxcb-1.7          The X protocol C-language Binding (XCB) library
libxkbfile-1.0.7    XKB file library
libxkbui-1.0.2_1    The xkbui library
libxml2-2.7.8_5     XML parser library for GNOME
libxslt-1.1.28      The XSLT C library for GNOME
linux-f10-atk-1.24.0 Accessibility Toolkit, Linux/i386 binary (Linux Fedora 10)
linux-f10-cairo-1.8.0_2 Vector graphics library Cairo (Linux Fedora 10)
linux-f10-curl-7.19.6_1 The command line tool for transferring files with URL synta
linux-f10-cyrus-sasl2-2.1.22_1 RFC 2222 SASL (Simple Authentication and Security Layer) (L
linux-f10-expat-2.0.1 Linux/i386 binary port of Expat XML-parsing library (Linux 
linux-f10-flashplugin-11.2r202.258 Adobe Flash Player NPAPI Plugin
linux-f10-fontconfig-2.6.0 An XML-based font configuration API for X Windows (Linux Fe
linux-f10-gtk2-2.14.7_4 GTK+ library, version 2.X (Linux Fedora 10)
linux-f10-jpeg-6b   RPM of the JPEG lib (Linux Fedora 10)
linux-f10-libssh2-0.18 The library implementing the SSH2 protocol (Linux Fedora 10
linux-f10-nspr-4.7.6 Netscape Portable Runtime (Linux Fedora 10)
linux-f10-nss-3.12.3.99.3_1 Network Security Services (Linux Fedora 10)
linux-f10-openldap-2.4.12_1 Lightweight Directory Access Protocol libraries (Linux Fedo
linux-f10-openssl-0.9.8g The OpenSSL toolkit (Linux Fedora 10)
linux-f10-pango-1.28.3 The pango library (Linux Fedora 10)
linux-f10-png-1.2.37_2 RPM of the PNG lib (Linux Fedora 10)
linux-f10-sqlite3-3.5.9_1 The library that implements an embeddable SQL database engi
linux-f10-tiff-3.8.2 The TIFF library, Linux/i386 binary (Linux Fedora 10)
linux-f10-xorg-libs-7.4_1 Xorg libraries (Linux Fedora 10)
linux_base-f10-10_5 Base set of packages needed in Linux mode for i386/amd64 (L
linuxlibertine-g-20120116 Linux Libertine G and Linux Biolinum G fonts
lp_solve-5.5.2.0    Linear Programming Solver
lsof-4.87,8         Lists information about open files (similar to fstat(1))
luit-1.1.0_1        Locale and ISO 2022 support for Unicode terminals
m4-1.4.16_1,1       GNU m4
makedepend-1.0.3,1  A dependency generator for makefiles
mdds-0.6.1          Multi-dimensional data index algorithm
mkbold-mkitalic-0.11_1 Programs to make BDF font bold/italic
mkfontdir-1.0.6     Create an index of X font files in a directory
mkfontscale-1.0.9   Creates an index of scalable font files for X
mono-3.0.3          An open source implementation of .NET Development Framework
mono-addins-0.6.2   Mono framework to create extensible applications
monodevelop-3.0.6   IDE for the .NET platform
mp4v2-1.9.1         Library and tools to read, create, and modify mp4 files
mpc-0.9             Library of complex numbers with arbitrarily high precision
mpfr-3.1.1          A library for multiple-precision floating-point computation
mplayer-1.1.r20120721_1 High performance media player supporting many formats
mplayer-skins-1.1.3_1 Skins for MPlayer's Graphical User Interface (GUI)
mythes-1.2.3        Simple thesaurus library
nasm-2.10.03,1      General-purpose multi-platform x86 and amd64 assembler
ncurses-5.9_1       Library for terminal-independent, full-screen output
neon29-0.29.6_4     An HTTP and WebDAV client library for Unix systems
nettle-2.5          A low-level cryptographic library
nspluginwrapper-1.4.4 A compatibility plugin for Mozilla NPAPI plugins
nspr-4.9.4          A platform-neutral API for system level and libc like funct
nss-3.14.1          Libraries to support development of security-enabled applic
open-motif-2.3.4    Motif X11 Toolkit (industry standard GUI (IEEE 1295))
opencv-core-2.3.1_5 OpenCV core libraries
opera-12.12         Blazingly fast, full-featured, standards-compliant browser
opus-1.0.2_1        IETF audio codec
orc-0.4.16_1        Library and toolset to operate arrays of data
p11-kit-0.14        Library for loading and enumerating of PKCS#11 modules
p5-Archive-Zip-1.30_1 Perl module to create, manipulate, read, and write Zip arch
p5-Encode-HanExtra-0.23 Extra sets of Chinese encodings
p5-Encode-JIS2K-0.02 JIS X 0212 (aka JIS 2000) Encodings
p5-Term-ReadKey-2.30 A perl5 module for simple terminal control
p5-XML-LibXML-2.0004,1 Interface to Gnome libxml2 library
p5-XML-NamespaceSupport-1.11 A simple generic namespace support class
p5-XML-Parser-2.41  Perl extension interface to James Clark's XML parser, expat
p5-XML-SAX-0.99     Simple API for XML
p5-XML-SAX-Base-1.08 Base class SAX Drivers and Filters
p5-XML-SAX-Expat-0.40_1 Simple API for XML
p5-XML-Simple-2.20  Trivial API for reading and writing XML (esp config files)
p5-subversion-1.7.8 Perl bindings for Version control system
pango-1.28.4_1      An open-source framework for the layout and rendering of i1
patch-2.7_1         GNU patch utility
pciids-20121208     Database of all known IDs used in PCI devices
pcre-8.32           Perl Compatible Regular Expressions library
perl-5.14.2_2       Practical Extraction and Report Language
pico-alpine-2.00_1  [Al]PIne's message COmposition editor and Pilot file manage
pidgin-2.10.6       Pidgin multi-protocol messaging client (GTK+ UI)
pixman-0.24.2       Low-level pixel manipulation library
pkgconf-0.8.9       Utility to help to configure compiler and linker flags
png-1.5.13          Library for manipulating PNG images
policykit-0.9_6     Framework for controlling access to system-wide components
policykit-gnome-0.9.2_6 GNOME frontend to the PolicyKit framework
polkit-0.99         Framework for controlling access to system-wide components
poppler-0.18.4_2    A PDF rendering library
poppler-data-0.4.5  Poppler encoding data
poppler-glib-0.18.4_2 Glib bindings to poppler
popt-1.16           A getopt(3) like library with a number of enhancements, fro
portaudit-0.6.0     Checks installed ports against a list of security vulnerabi
portmaster-3.14_8   Manage your ports without external databases or languages
portshaker-1.0.7    Maintain ports tree using multiple sources
portshaker-config-1.0.7 Simple configuration manager for portshaker
printproto-1.0.5    Print extension headers
psearch-2.0.2       An utility for searching the FreeBSD Ports Collection
pth-2.0.7           GNU Portable Threads
py27-Babel-0.9.6    A collection of tools for internationalizing Python applica
py27-MarkupSafe-0.15 Implements a XML/HTML/XHTML Markup safe string for Python
py27-beaker-1.6.4   A Session and Caching library with WSGI Middleware
py27-cairo-1.8.10_1 Python bindings for Cairo
py27-chardet-2.0.1_1 Character encoding auto-detection in Python
py27-dbus-0.84.0    Python bindings for the D-BUS messaging system
py27-docutils-0.10  Python Documentation Utilities
py27-game-1.9.1     A module designed to write games in Python
py27-gobject-2.28.6_1 Python bindings for GObject
py27-gstreamer-0.10.22_1 A set of Python bindings for gstreamer
py27-gtk-2.24.0_1   A set of Python bindings for GTK+
py27-libtorrent-rasterbar-0.15.9_2 Python bindings for libtorrent-rasterbar-15
py27-libxml2-2.7.8_2 Python interface for XML parser library for GNOME
py27-mako-0.7.2     Super-fast templating language in Python
py27-nose-1.2.1     Discovery-based unittest extension
py27-notify-0.1.1_9 A python bindings for libnotify
py27-numpy-1.6.2_1,1 The New Numeric Extension to Python
py27-openssl-0.13   Python interface to the OpenSSL library
py27-setuptools-0.6c11_3 Download, build, install, upgrade, and uninstall Python pac
py27-sqlite3-2.7.3_2 Standard Python binding to the SQLite3 library
py27-twistedCore-12.1.0_1 An asynchronous networking framework for Python - Core modu
py27-twistedWeb-12.1.0 An HTTP protocol implementation together with clients and s
py27-xdg-0.19       A python library to access freedesktop.org standards
py27-zope.interface-3.8.0 Interfaces for Python
python27-2.7.3_6    An interpreted object-oriented programming language
qt4-corelib-4.8.2_1 Qt core library
qt4-gui-4.8.2_1     Qt graphical user interface library
qt4-moc-4.8.2       Qt meta object compiler
qt4-qmake-4.8.2_3   The build utility of the Qt project
qt4-rcc-4.8.2       Qt resource compiler
qt4-uic-4.8.2       Qt user interface compiler
randrproto-1.3.2    Randr extension headers
raptor2-2.0.8_1     RDF Parser Toolkit for Redland
rarian-0.8.1        An OMF help system based on the Freedesktop specification
rasqal-0.9.29_1     A high-level interface for RDF
recordproto-1.14.1  RECORD extension headers
redland-1.0.16      High-level interface for RDF
renderproto-0.11.1  RenderProto protocol headers
resourceproto-1.2.0 Resource extension headers
rpm-3.0.6_15        The Red Hat Package Manager
rsync-3.0.9_3       A network file distribution/synchronization utility
rtmpdump-2.4_1      A tool to download RTMP streams
rxvt-unicode-9.16   A clone of the terminal emulator rxvt modified to support U
samba34-libsmbclient-3.4.17 Shared libs from the samba package
sampleicc-1.6.6     Library for reading, writing, manipulating, and applying IC
schroedinger-1.0.11_1 High-speed Dirac codec
screen-4.0.3_14     A multi-screen window manager
scrnsaverproto-1.2.1 ScrnSaver extension headers
sdl-1.2.15_2,2      Cross-platform multimedia development API
sdl_image-1.2.12_1  A simple library to load images of various formats as SDL s
sdl_mixer-1.2.12_2  A sample multi-channel audio mixer library
sdl_ttf-2.0.11      A library to use TrueType fonts to render text in SDL appli
sessreg-1.0.7       Manage utmp/wtmp entries for non-init X clients
setxkbmap-1.2.0     Set the keyboard using the X Keyboard Extension
shared-mime-info-1.0_2 MIME types database from the freedesktop.org project
smpeg-0.4.4_9       A free MPEG1 video player library with sound support
smproxy-1.0.5       Session Manager Proxy
spectrwm-2.1.1_1    A small, dynamic tiling window manager for X11
speex-1.2.r1_4,1    An open-source patent-free voice codec
sqlite3-3.7.14.1    An SQL database engine in a C library
startup-notification-0.12_1 Library that supports startup notification spec from freede
subversion-1.7.8    Version control system
suitesparse-4.0.2_1 SuiteSparse is a set of packages for sparse matrices calcul
taglib-1.8          Library for manipulating ID3 tags and Ogg comments
talloc-2.0.7        Hierarchical pool based memory allocator
terminus-font-4.38  Terminus Font - a clean fixed width font
texi2html-5.0_1,1   Texinfo to HTML converter
thunderbird-17.0.2  Mozilla Thunderbird is standalone mail and news that stands
tiff-4.0.3          Tools and library routines for working with TIFF images
timidity-0.2i_1     MIDI to WAV renderer and player
tor-0.2.3.25        An anonymizing overlay network for TCP
trapproto-3.4.3     DEC-XTRAP extension headers
trayer-1.1.5        Lightweight GTK2-based systray for UNIX desktop
twm-1.0.7           Tab Window Manager for the X Window System
twolame-0.3.13      MPEG Audio Layer 2 encoder
unzip-6.0_1         List, test, and extract compressed files in a ZIP archive
v4l_compat-1.0.20120501_1 Video4Linux IOCTL header files
vala-0.12.1         Programming language and compiler that converts Vala code i
videoproto-2.3.1    Video extension headers
vigra-1.9.0         VIGRA stands for "Vision with Generic Algorithms"
vim-lite-7.3.669    Vi "workalike", with many additional features (Lite package
vlc-2.0.5,3         Qt4 based multimedia player and streaming server
vo-aacenc-0.1.2     VisualOn AAC encoder library
vpnc-0.5.3_7        Client for Cisco 3000 VPN Concentrator
vpnc-scripts-20121109 A collection of scripts to setup routes and other changes f
vte-0.26.2_3        Terminal widget with improved accessibility and I18N suppor
w3m-0.5.3_1         A pager/text-based WWW browser
wget-1.13.4_1       Retrieve files from the Net via HTTP(S) and FTP
wireshark-1.8.4     A powerful network analyzer/capture tool
x11perf-1.5.4       X11 server performance test program
x264-0.125.2201     Library and tool for encoding H.264/AVC video streams
xauth-1.0.6         X authority file utility
xbacklight-1.1.2    Program to adjust backlight brightness
xbitmaps-1.1.1      X.Org bitmaps data
xbrightness-0.3     Brightness and gamma correction through the X server
xcalc-1.0.4.1_1     Scientific calculator for X
xcb-proto-1.7.1     The X protocol C-language Binding (XCB) protocol
xcb-util-0.3.9_1,1  A module with libxcb/libX11 extension/replacement libraries
xcb-util-keysyms-0.3.9 Standard X key constants and conversion to/from keycodes
xcb-util-renderutil-0.3.8 Convenience functions for the Render extension
xcb-util-wm-0.3.9   Framework for window manager implementation
xclock-1.0.6        Analog and digital clock for X
xcmiscproto-1.2.1   XCMisc extension headers
xcmsdb-1.0.3        Device Color Characterization utility for X
xcursor-themes-1.0.3_1 X.org cursors themes
xcursorgen-1.0.4_1  Create an X cursor file from a collection of PNG images
xdg-utils-1.0.2_8   Tools to allow all applications to integrate with the free 
xdpyinfo-1.3.0      Display information utility for X
xdriinfo-1.0.4      Query configuration information of DRI drivers
xev-1.1.0           Print contents of X events
xextproto-7.2.0     XExt extension headers
xf86-input-keyboard-1.6.1 X.Org keyboard input driver
xf86-input-mouse-1.7.1_1 X.Org mouse input driver
xf86-input-synaptics-1.5.0 X.Org synaptics input driver
xf86-video-intel-2.17.0_1 Driver for Intel integrated graphics chipsets
xf86-video-vesa-2.3.0_2 X.Org vesa display driver
xf86bigfontproto-1.2.0 XFree86-Bigfont extension headers
xf86dga-1.0.3       Test program for the XFree86-DGA extension
xf86dgaproto-2.1    XFree86-DGA extension headers
xf86driproto-2.1.1  XFree86-DRI extension headers
xf86miscproto-0.9.3 XFree86-Misc extension headers
xf86vidmodeproto-2.3.1 XFree86-VidModeExtension extension headers
xfe-1.33_1          Fast MS-Explorer like filemanager for X
xfontsel-1.0.3      Point and click selection of X11 font names
xgamma-1.0.4        Gamma correction through the X server.
xgc-1.0.3           X graphics demo
xhost-1.0.4         Server access control program for X
xineramaproto-1.2.1 Xinerama extension headers
xinit-1.3.2,1       X Window System initializer
xinput-1.5.4        Very useful utility for configuring and testing XInput devi
xkbcomp-1.2.3       Compile XKB keyboard description
xkbevd-1.1.2        XKB event daemon
xkbutils-1.0.3      XKB utility demos
xkeyboard-config-2.5.1 X Keyboard Configuration Database
xkill-1.0.3         Utility for killing a client by its X resource
xlockmore-5.41      Like XLock session locker/screen saver, but just more
xlsatoms-1.1.0      List interned atoms defined on a server
xlsclients-1.1.2    List client applications running on a display
xmessage-1.0.3      Display message or query in a X window
xmlcatmgr-2.2       SGML and XML catalog manager
xmlto-0.0.25        Front-end to an XSL toolchain
xmodmap-1.0.5       Utility for modifying keymaps and pointer button mappings i
xorg-7.5.2          X.Org complete distribution metaport
xorg-apps-7.5.2     X.org apps meta-port
xorg-cf-files-1.0.4 X.org cf files for use with imake builds
xorg-docs-1.6,1     X.org documentation files
xorg-drivers-7.5.2  X.org drivers meta-port
xorg-fonts-100dpi-7.5.1 X.Org 100dpi bitmap fonts
xorg-fonts-7.5.1    X.org fonts meta-port
xorg-fonts-75dpi-7.5.1 X.Org 75dpi bitmap fonts
xorg-fonts-cyrillic-7.5.1 X.Org Cyrillic bitmap fonts
xorg-fonts-miscbitmaps-7.5.1 X.Org miscellaneous bitmap fonts
xorg-fonts-truetype-7.5.1 X.Org TrueType fonts
xorg-fonts-type1-7.5.1 X.Org Type1 fonts
xorg-libraries-7.5.1 X.org libraries meta-port
xorg-macros-1.16.1  X.Org development aclocal macros
xorg-server-1.10.6_2,1 X.Org X server and related programs
xpdf-3.03_3         Display PDF files and convert them to other formats
xpr-1.0.3           Utility for printing an X window dump
xprop-1.2.1         Property displayer for X
xproto-7.0.22       X11 protocol headers
xrandr-1.3.5        Primitive command line interface to the RandR extension
xrdb-1.0.9          X server resource database utility
xrefresh-1.0.4      Refresh all or part of an X screen
xset-1.2.2_1        User preference utility for X
xsetmode-1.0.0      Set the mode for an X Input Device
xsetroot-1.1.0      root window parameter setting utility for X
xterm-288           Terminal emulator for the X Window System
xtrans-1.2.6        Abstract network code for X
xvid-1.3.2,1        An opensource MPEG-4 codec, based on OpenDivx
xvinfo-1.1.1        Print out X-Video extension adaptor information
xwd-1.0.4           Dump an image of an X window
xwininfo-1.1.2      Window information utility for X
xwud-1.0.3          Image displayer for X
yajl-2.0.4_1        A Portable JSON parsing and serialization library in ANSI C
yasm-1.2.0          A complete rewrite of the NASM assembler
youtube_dl-2012.12.11 A program for downloading videos from YouTube.com
zathura-0.2.1_1     Customizable lightweight pdf viewer
zathura-pdf-poppler-0.2.1 Poppler render PDF plugin for Zathura PDF viewer
zip-3.0             Create/update ZIP files compatible with PKZIP


/etc/make.conf: 
# added by use.perl 2013-01-07 15:51:01
PERL_VERSION=5.14.2

WITH_NEW_XORG="YES"
WITH_KMS="YES"

How-To-Repeat: cd /usr/ports/german/hunspell
make install clean
Comment 1 Edwin Groothuis freebsd_committer 2013-01-19 00:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2014-06-06 10:28:08 UTC
if I'm not mistaking it has been fixed since, do you confirm?
Comment 3 Manuel Wiesinger 2014-06-07 16:44:00 UTC
(In reply to Baptiste Daroussin from comment #2)
> if I'm not mistaking it has been fixed since, do you confirm?
Yes, it builds seamlessly on FreeBSD-10, amd64